.woocommerce-thankyou-order-received{
  text-align: center;
  display: block;
  margin: 2rem auto;
  font-size: 1.5rem;
}


.woocommerce-thankyou-order-details.order_details{
  margin: 0;
  padding: 0;
  text-align: center;

  ~ .clear ~ p {
    text-align: center;
  }

  li{
    display: inline-block;
    margin-right: 1rem;

    strong{
      margin: 0 0.3rem;
      background-color: yellow;
      box-shadow: 5px 0px 0 0px yellow, -5px 0px 0 0px yellow;
    }
  }
}